﻿body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.DataLoader {
    text-align: center;
    display: none;
    padding-top: 10px
}
.salary-validation {
    color: #ff0000;
    font-size: 12px;
}

#salary-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.quicklink-validation {
    color: #ff0000;
    font-size: 12px;
}

#quicklink-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.salarycomponent-validation {
    color: #ff0000;
    font-size: 12px;
}

#salarycomponent-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.attendance-validation {
    color: #ff0000;
    font-size: 12px;
}

#attendance-validation-summary {
    color: #ff0000;
    font-size: 12px;
}
.workingshiftschedule-validation {
    color: #ff0000;
    font-size: 12px;
}

#workingshiftschedule-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.employee-validation {
    color: #ff0000;
    font-size: 12px;
}

#employee-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.thirdparty-api-validation {
    color: #ff0000;
    font-size: 12px;
}

#thirdparty-api-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.stock-order-template-validation {
    color: #ff0000;
    font-size: 12px;
}

#stock-order-template-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.message-bag-validation {
    color: #ff0000;
    font-size: 12px;
}

#message-bag-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.designation-validation {
    color: #ff0000;
    font-size: 12px;
}

#designation-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.department-validation {
    color: #ff0000;
    font-size: 12px;
}

#department-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.unit-class-validation {
    color: #ff0000;
    font-size: 12px;
}

#unit-class-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.location-validation {
    color: #ff0000;
    font-size: 12px;
}

#location-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.stock-order-status-validation {
    color: #ff0000;
    font-size: 12px;
}

#stock-order-status-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.buyer-validation {
    color: #ff0000;
    font-size: 12px;
}

#buyer-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.stock-item-validation {
    color: #ff0000;
    font-size: 12px;
}

#stock-item-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.stock-order-validation {
    color: #ff0000;
    font-size: 12px;
}

#stock-order-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.taxrate-validation {
    color: #ff0000;
    font-size: 12px;
}

#taxrate-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.taxclass-validation {
    color: #ff0000;
    font-size: 12px;
}

#taxclass-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.manufacturer-validation {
    color: #ff0000;
    font-size: 12px;
}

#manufacturer-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.store-validation {
    color: #ff0000;
    font-size: 12px;
}

#store-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.company-validation {
    color: #ff0000;
    font-size: 12px;
}

#company-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

#ads-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.user-validation {
    color: #ff0000;
    font-size: 12px;
}

#user-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

#customer-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.customer-validation {
    color: #ff0000;
    font-size: 12px;
}

#supplier-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.supplier-validation {
    color: #ff0000;
    font-size: 12px;
}

#vendor-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.vendor-validation {
    color: #ff0000;
    font-size: 12px;
}

.content-validation {
    color: #ff0000;
    font-size: 12px;
}

#content-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.ads-validation {
    color: #ff0000;
    font-size: 12px;
}

#ads-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.config-validation {
    color: #ff0000;
    font-size: 12px;
}

#config-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.otp-validation {
    color: red;
    font-size: 12px;
}

#otp-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.login-validation {
    color: #ff0000;
    font-size: 12px;
}

#login-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.validation-summary-valid ul {
    list-style: none;
    font-size: 12px;
}

.category-validation {
    color: #ff0000;
    font-size: 12px;
}

#category-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.saleorder-validation {
    color: #ff0000;
    font-size: 12px;
}

#saleorder-validation-summary {
    color: #ff0000;
    font-size: 12px;
}

.product-validation {
    color: #ff0000;
    font-size: 12px;
}

#product-validation-summary {
    color: #ff0000;
    font-size: 12px;
}
